package ru.micord.ervu.account_applications.model;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import com.fasterxml.jackson.annotation.JsonProperty;

/**
 * @author Adel Kalimullin
 */
@JsonIgnoreProperties(ignoreUnknown = true)
public class SolutionRoleData {
  @JsonProperty("idSolution")
  private String id;
  @JsonProperty("idRole")
  private String roleId;

  public SolutionRoleData(String id, String roleId) {
    this.id = id;
    this.roleId = roleId;
  }

  public SolutionRoleData() {
  }

  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }

  public String getRoleId() {
    return roleId;
  }

  public void setRoleId(String roleId) {
    this.roleId = roleId;
  }

}
